RubyGems Navigation menu

Antwrap 0.5.4

A Ruby module that wraps the Apache Ant build tool, enabling Ant Tasks to be invoked from a Ruby/JRuby scripts.

Versionen:

  1. 0.7.0 - July 25, 2009 java (30,5 KB)
  2. 0.7.0 - July 25, 2009 (30,5 KB)
  3. 0.6.0 - July 25, 2009 (804 KB)
  4. 0.6.0 - July 25, 2009 java (804 KB)
  5. 0.5.4 - July 25, 2009 (792 KB)
Zeige alle Versionen (16 total)

Runtime Abhängigkeiten (1):

Autoren:

  • Caleb Powell

Besitzer:

SHA 256-Prüfsumme:

115f333e72b0ce98ed2816f05748ff34699c64302068d298cac607eb9ccf1c0c

Downloads insgesamt 76.810

Für diese Version 3.659

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: